{
  "_id": "ylqXcZHRbIBeV20Z",
  "name": "Ahnenrunen",
  "type": "alphabet",
  "img": "icons/svg/book.svg",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": ""
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995342375,
    "modifiedTime": 1688934429485,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!ylqXcZHRbIBeV20Z"
}
